<component name="libraryTable">
  <library name="Gradle: com.ablanco.zoomy:zoomy:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88a2a7d69396e09d00ef6461c354a3fe/zoomy-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88a2a7d69396e09d00ef6461c354a3fe/zoomy-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/88a2a7d69396e09d00ef6461c354a3fe/zoomy-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.ablanco.zoomy/zoomy/1.0.0/904781d0a49e072fdb66ead0d50e82925c5350dc/zoomy-1.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.ablanco.zoomy/zoomy/1.0.0/da58ac9e1dea73a538ce4449cc5097b0402b1a71/zoomy-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>